        body {
            margin: 0;
            font-family: Arial, sans-serif;
        }

        header {
            background: linear-gradient(black, red);
            padding: 15px;
            text-align: center;
            color: white;
        }

        nav {
            display: flex;
            justify-content: space-around;
            background-color: #fff;
            padding: 10px;
        }

        nav a {
            color: black;
            text-decoration: none;
            padding: 10px 20px;
            border-radius: 10px;
            transition: background-color 0.9s;
        }

        nav a:hover {
            background-color: red;
            color: white;
        }

        .dropdown {
            position: relative;
            padding: 10px;
            display: inline-block;
        }

        .dropdown-content {
            display: none;
            position: absolute;
            background-color: #fff;
            border-radius: 10px;
            box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
            z-index:3;
        }

        .dropdown:hover .dropdown-content {
            display: block;
        }

        .dropdown-content a {
            display: block;
            padding: 10px 20px;
            color: black;
            text-decoration: none;
            transition: background-color 0.9s;
        }

        .dropdown-content a:hover {
            background-color: red;
            color: white;
        }

        section {
            padding: 50px;
        }

        #container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            background: #FFFFFF;
        }

        #scrollContainer {
            max-height: 522px;
            text-align: center;
            position: relative;
            flex: 1;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }


   
        #gallery-section {
            display: flex;
            justify-content: space-around;
            align-items: center;
            flex-wrap: wrap;
            padding: 20px; /* Ajusta según sea necesario */
        }
        
        .gallery-item {
            text-align: center;
            max-width: 300px; /* Ajusta según sea necesario */
            margin: 20px;
        }
        
        .gallery-item img {
            max-width: 100%;
            height: 200px;
            border-radius: 30px;
        }

        footer {
            margin-top: 50px;
            background-color: #333;
            color: #fff;
            text-align: center;
            padding: 10px 0; /* Agregado un espacio de 20px arriba y abajo */
            width: 100%;
        }

        /* Estilos responsivos */
        @media (max-width: 768px) {
            section {
                padding: 30px;
            }
        }

        .menu-icon {
            display: none;
            flex-direction: column;
            cursor: pointer;
        }

        .menu-icon div {
            width: 25px;
            height: 3px;
            background-color: white;
            margin: 3px 0;
            border-radius: 5px;
        }

        @media (max-width: 768px) {
            nav {
                flex-direction: column;
                align-items: center;
            }

            nav a {
                text-align: center;
            }

            .menu-icon {
                display: flex;
            }

            nav {
                display: none;
            }

            nav.active {
                display: flex;
            }
        }